/* .country select, .state select{
    width:200px;
} */
.country .chzn-container, .state .chzn-container{
    font-size: 14px;
    display: none;
}
#country, #state {
    display: block !important;
}
.country .chzn-container .chzn-single, .state .chzn-container .chzn-single{
    width:200px;
    height:24px;
    line-height:24px;
    background:url(https://assets.mybrightsites.com/uploads/sites/8225/themes/16641/6938e2ca601c7d7958944cc9ed642b9279dc5163/select.png?1674763469) no-repeat 0 0;
    cursor:default;
    z-index:1;
    color: #999;
    font-size: 14px;
    font-family: Arial, Helvetica;
    text-decoration: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
    filter:none;
}

.country .chzn-drop input, .state .chzn-drop input {
    border: 1px solid #aaa;
    background: #fff url('https://assets.mybrightsites.com/uploads/sites/8225/themes/16641/9ad52f6b392d6a6165b33c7e7801a6c7aa8ee374/chosen-sprite.png?1674763470') no-repeat 100% -20px;
}

ul.address-list .chzn-drop input{
    border: 1px solid #aaa;
}

.country .chzn-container .chzn-single div, .state .chzn-container .chzn-single div{
    display:none;
}
